Rsyslog workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.28-1.eln140 x86_64 66.3 kB Required by:
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) audit-libs 4.0.1-3.eln140 x86_64 339.3 kB Required by:
  • libsemanage-3.6-4.eln140.x86_64
  • pam-1.6.1-3.eln140.x86_64
  • pam-libs-1.6.1-3.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) authselect 1.5.0-5.eln140 x86_64 153.4 kB Required by:
  • pam-1.6.1-3.eln140.x86_64
(dependency) authselect-libs 1.5.0-5.eln140 x86_64 796.9 kB Required by:
  • authselect-1.5.0-5.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) basesystem 11-20.eln140 noarch 0.0 B Required by:
  • glibc-2.39.9000-26.eln140.x86_64
(dependency) bash 5.2.26-3.eln140 x86_64 8.2 MB Required by:
  • authselect-1.5.0-5.eln140.x86_64
  • authselect-libs-1.5.0-5.eln140.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • cracklib-2.9.11-5.eln140.x86_64
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • gawk-5.3.0-3.eln140.x86_64
  • glibc-common-2.39.9000-26.eln140.x86_64
  • grep-3.11-8.eln140.x86_64
  • gzip-1.13-1.eln140.x86_64
  • libutempter-1.2.1-13.eln140.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-1.6.1-3.eln140.x86_64
  • pkgconf-pkg-config-2.1.1-1.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) bzip2-libs 1.0.8-18.eln140 x86_64 80.7 kB Required by:
  • libsemanage-3.6-4.eln140.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln140 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-1.eln140.x86_64
(dependency) cmake-filesystem 3.28.3-6.eln140 x86_64 0.0 B Required by:
  • zlib-ng-compat-devel-2.1.7-1.eln140.x86_64
(dependency) coreutils 9.5-2.eln140 x86_64 5.6 MB Required by:
  • authselect-libs-1.5.0-5.eln140.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • gzip-1.13-1.eln140.x86_64
  • krb5-libs-1.21.2-5.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) coreutils-common 9.5-2.eln140 x86_64 11.2 MB Required by:
  • coreutils-9.5-2.eln140.x86_64
(dependency) cracklib 2.9.11-5.eln140 x86_64 238.9 kB Required by:
  • libpwquality-1.4.5-10.eln140.x86_64
(dependency) crypto-policies 20240522-1.git77963ab.eln140 noarch 98.7 kB Required by:
  • gnutls-3.8.5-2.eln136.x86_64
  • krb5-libs-1.21.2-5.eln140.x86_64
  • openssl-libs-1:3.2.2-1.eln140.x86_64
Recommended by:
  • libssh-0.10.6-6.eln140.x86_64
(dependency) cyrus-sasl 2.1.28-24.eln140 x86_64 145.2 kB Required by:
  • cyrus-sasl-devel-2.1.28-24.eln140.x86_64
(dependency) cyrus-sasl-devel 2.1.28-24.eln140 x86_64 206.8 kB Required by:
  • librdkafka-devel-2.4.0-1.eln140.x86_64
(dependency) cyrus-sasl-lib 2.1.28-24.eln140 x86_64 2.3 MB Required by:
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • cyrus-sasl-devel-2.1.28-24.eln140.x86_64
  • librdkafka-2.4.0-1.eln140.x86_64
  • openldap-2.6.8-2.eln140.x86_64
  • rsyslog-omamqp1-8.2312.0-2.eln140.x86_64
(env) fedora-gpg-keys 41-0.2.eln140 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln140.noarch
(env) fedora-release-common 41-0.14.eln140 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.14.eln140.noarch
(env) fedora-release-eln 41-0.14.eln140 noarch 0.0 B Required by:
  • fedora-release-common-41-0.14.eln140.noarch
  • fedora-release-identity-eln-41-0.14.eln140.noarch
  • fedora-repos-eln-41-0.2.eln140.noarch
  • setup-2.15.0-4.eln140.noarch
(env) fedora-release-identity-eln 41-0.14.eln140 noarch 1.7 kB Required by:
  • fedora-release-common-41-0.14.eln140.noarch
Recommended by:
  • fedora-release-eln-41-0.14.eln140.noarch
(env) fedora-repos-eln 41-0.2.eln140 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.14.eln140.noarch
  • fedora-release-eln-41-0.14.eln140.noarch
(env) filesystem 3.18-9.eln140 x86_64 106.0 B Required by:
  • basesystem-11-20.eln140.noarch
  • bash-5.2.26-3.eln140.x86_64
  • fedora-gpg-keys-41-0.2.eln140.noarch
  • gawk-5.3.0-3.eln140.x86_64
(dependency) gawk 5.3.0-3.eln140 x86_64 1.7 MB Required by:
  • krb5-libs-1.21.2-5.eln140.x86_64
(dependency) gdbm 1:1.23-6.eln140 x86_64 460.8 kB Required by:
  • pam-1.6.1-3.eln140.x86_64
(dependency) gdbm-libs 1:1.23-6.eln140 x86_64 121.9 kB Required by:
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • cyrus-sasl-lib-2.1.28-24.eln140.x86_64
  • gdbm-1:1.23-6.eln140.x86_64
  • pam-1.6.1-3.eln140.x86_64
(dependency) glibc 2.39.9000-26.eln140 x86_64 6.3 MB Required by:
  • alternatives-1.28-1.eln140.x86_64
  • audit-libs-4.0.1-3.eln140.x86_64
  • authselect-1.5.0-5.eln140.x86_64
  • authselect-libs-1.5.0-5.eln140.x86_64
  • bash-5.2.26-3.eln140.x86_64
  • bzip2-libs-1.0.8-18.eln140.x86_64
  • coreutils-9.5-2.eln140.x86_64
  • cracklib-2.9.11-5.eln140.x86_64
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • cyrus-sasl-devel-2.1.28-24.eln140.x86_64
  • cyrus-sasl-lib-2.1.28-24.eln140.x86_64
  • gawk-5.3.0-3.eln140.x86_64
  • gdbm-1:1.23-6.eln140.x86_64
  • gdbm-libs-1:1.23-6.eln140.x86_64
  • glibc-common-2.39.9000-26.eln140.x86_64
  • glibc-minimal-langpack-2.39.9000-26.eln140.x86_64
  • gmp-1:6.3.0-1.eln140.x86_64
  • gnutls-3.8.5-2.eln136.x86_64
  • grep-3.11-8.eln140.x86_64
  • gzip-1.13-1.eln140.x86_64
  • keyutils-libs-1.6.3-3.eln140.x86_64
  • krb5-libs-1.21.2-5.eln140.x86_64
  • libacl-2.3.2-1.eln140.x86_64
  • libattr-2.5.2-3.eln140.x86_64
  • libblkid-2.40.1-2.eln140.x86_64
  • libbrotli-1.1.0-4.eln140.x86_64
  • libcap-2.70-1.eln140.x86_64
  • libcap-ng-0.8.5-2.eln140.x86_64
  • libcom_err-1.47.0-5.eln140.x86_64
  • libcurl-8.8.0-1.eln140.x86_64
  • libeconf-0.6.2-2.eln140.x86_64
  • libestr-0.1.11-9.eln140.x86_64
  • libevent-2.1.12-13.eln140.x86_64
  • libfastjson-1.2304.0-4.eln140.x86_64
  • libfdisk-2.40.1-2.eln140.x86_64
  • libffi-3.4.6-1.eln140.x86_64
  • libgcrypt-1.11.0-1.eln140.x86_64
  • libgpg-error-1.50-1.eln140.x86_64
  • libidn2-2.3.7-1.eln140.x86_64
  • liblognorm-2.0.6-12.eln140.x86_64
  • libmount-2.40.1-2.eln140.x86_64
  • libnet-1.3-3.eln140.x86_64
  • libnghttp2-1.62.0-1.eln140.x86_64
  • libnsl2-2.0.1-1.eln140.x86_64
  • libpkgconf-2.1.1-1.eln140.x86_64
  • libpq-16.3-3.eln140.x86_64
  • libpsl-0.21.5-3.eln140.x86_64
  • libpwquality-1.4.5-10.eln140.x86_64
  • librdkafka-2.4.0-1.eln140.x86_64
  • librelp-1.11.0-4.eln140.x86_64
  • libselinux-3.6-6.eln140.x86_64
  • libsemanage-3.6-4.eln140.x86_64
  • libsepol-3.6-3.eln140.x86_64
  • libsmartcols-2.40.1-2.eln140.x86_64
  • libssh-0.10.6-6.eln140.x86_64
  • libstdc++-14.1.1-6.eln140.x86_64
  • libtasn1-4.19.0-8.eln140.x86_64
  • libtirpc-1.3.4-1.rc3.eln140.x86_64
  • libtool-ltdl-2.4.7-11.eln140.x86_64
  • libunistring-1.1-7.eln140.x86_64
  • libutempter-1.2.1-13.eln140.x86_64
  • libuuid-2.40.1-2.eln140.x86_64
  • libverto-0.3.2-8.eln140.x86_64
  • libxcrypt-4.4.36-5.eln140.x86_64
  • libzstd-1.5.6-1.eln140.x86_64
  • lz4-libs-1.9.4-6.eln140.x86_64
  • mariadb-connector-c-3.3.8-3.eln140.x86_64
  • mpfr-4.2.1-4.eln140.x86_64
  • ncurses-libs-6.4-12.20240127.eln140.x86_64
  • net-snmp-libs-1:5.9.4-7.eln140.x86_64
  • nettle-3.10-2.eln140.x86_64
  • openldap-2.6.8-2.eln140.x86_64
  • openssl-libs-1:3.2.2-1.eln140.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-1.6.1-3.eln140.x86_64
  • pam-libs-1.6.1-3.eln140.x86_64
  • pcre2-10.43-2.eln140.1.x86_64
  • pkgconf-2.1.1-1.eln140.x86_64
  • popt-1.19-6.eln140.x86_64
  • readline-8.2-8.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
  • rsyslog-crypto-8.2312.0-2.eln140.x86_64
  • rsyslog-elasticsearch-8.2312.0-2.eln140.x86_64
  • rsyslog-gnutls-8.2312.0-2.eln140.x86_64
  • rsyslog-gssapi-8.2312.0-2.eln140.x86_64
  • rsyslog-kafka-8.2312.0-2.eln140.x86_64
  • rsyslog-mmaudit-8.2312.0-2.eln140.x86_64
  • rsyslog-mmfields-8.2312.0-2.eln140.x86_64
  • rsyslog-mmjsonparse-8.2312.0-2.eln140.x86_64
  • rsyslog-mmkubernetes-8.2312.0-2.eln140.x86_64
  • rsyslog-mmnormalize-8.2312.0-2.eln140.x86_64
  • rsyslog-mmsnmptrapd-8.2312.0-2.eln140.x86_64
  • rsyslog-mysql-8.2312.0-2.eln140.x86_64
  • rsyslog-omamqp1-8.2312.0-2.eln140.x86_64
  • rsyslog-openssl-8.2312.0-2.eln140.x86_64
  • rsyslog-pgsql-8.2312.0-2.eln140.x86_64
  • rsyslog-relp-8.2312.0-2.eln140.x86_64
  • rsyslog-snmp-8.2312.0-2.eln140.x86_64
  • rsyslog-udpspoof-8.2312.0-2.eln140.x86_64
  • sed-4.9-1.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
  • systemd-libs-256.1-3.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
  • zlib-ng-compat-2.1.7-1.eln140.x86_64
(dependency) glibc-common 2.39.9000-26.eln140 x86_64 1.0 MB Required by:
  • glibc-2.39.9000-26.eln140.x86_64
  • glibc-minimal-langpack-2.39.9000-26.eln140.x86_64
(dependency) glibc-minimal-langpack 2.39.9000-26.eln140 x86_64 0.0 B Required by:
  • glibc-2.39.9000-26.eln140.x86_64
(dependency) gmp 1:6.3.0-1.eln140 x86_64 811.4 kB Required by:
  • coreutils-9.5-2.eln140.x86_64
  • gawk-5.3.0-3.eln140.x86_64
  • gnutls-3.8.5-2.eln136.x86_64
  • mpfr-4.2.1-4.eln140.x86_64
  • nettle-3.10-2.eln140.x86_64
(dependency) gnutls 3.8.5-2.eln136 x86_64 3.2 MB Required by:
  • librelp-1.11.0-4.eln140.x86_64
  • rsyslog-gnutls-8.2312.0-2.eln140.x86_64
(dependency) grep 3.11-8.eln140 x86_64 1017.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
(dependency) gzip 1.13-1.eln140 x86_64 389.0 kB Required by:
  • cracklib-2.9.11-5.eln140.x86_64
(dependency) keyutils-libs 1.6.3-3.eln140 x86_64 54.4 kB Required by:
  • krb5-libs-1.21.2-5.eln140.x86_64
(dependency) krb5-libs 1.21.2-5.eln140 x86_64 2.3 MB Required by:
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • cyrus-sasl-devel-2.1.28-24.eln140.x86_64
  • libcurl-8.8.0-1.eln140.x86_64
  • libpq-16.3-3.eln140.x86_64
  • libssh-0.10.6-6.eln140.x86_64
  • libtirpc-1.3.4-1.rc3.eln140.x86_64
  • mariadb-connector-c-3.3.8-3.eln140.x86_64
  • rsyslog-gssapi-8.2312.0-2.eln140.x86_64
(dependency) libacl 2.3.2-1.eln140 x86_64 40.0 kB Required by:
  • coreutils-9.5-2.eln140.x86_64
  • sed-4.9-1.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
(dependency) libattr 2.5.2-3.eln140 x86_64 28.5 kB Required by:
  • coreutils-9.5-2.eln140.x86_64
  • libacl-2.3.2-1.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
(dependency) libblkid 2.40.1-2.eln140 x86_64 262.5 kB Required by:
  • libfdisk-2.40.1-2.eln140.x86_64
  • libmount-2.40.1-2.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
(dependency) libbrotli 1.1.0-4.eln140 x86_64 841.6 kB Required by:
  • libcurl-8.8.0-1.eln140.x86_64
(dependency) libcap 2.70-1.eln140 x86_64 220.2 kB Required by:
  • coreutils-9.5-2.eln140.x86_64
  • systemd-libs-256.1-3.eln140.x86_64
(dependency) libcap-ng 0.8.5-2.eln140 x86_64 69.1 kB Required by:
  • audit-libs-4.0.1-3.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
  • rsyslog-crypto-8.2312.0-2.eln140.x86_64
  • rsyslog-elasticsearch-8.2312.0-2.eln140.x86_64
  • rsyslog-gnutls-8.2312.0-2.eln140.x86_64
  • rsyslog-gssapi-8.2312.0-2.eln140.x86_64
  • rsyslog-kafka-8.2312.0-2.eln140.x86_64
  • rsyslog-mmaudit-8.2312.0-2.eln140.x86_64
  • rsyslog-mmfields-8.2312.0-2.eln140.x86_64
  • rsyslog-mmjsonparse-8.2312.0-2.eln140.x86_64
  • rsyslog-mmkubernetes-8.2312.0-2.eln140.x86_64
  • rsyslog-mmnormalize-8.2312.0-2.eln140.x86_64
  • rsyslog-mmsnmptrapd-8.2312.0-2.eln140.x86_64
  • rsyslog-omamqp1-8.2312.0-2.eln140.x86_64
  • rsyslog-openssl-8.2312.0-2.eln140.x86_64
  • rsyslog-pgsql-8.2312.0-2.eln140.x86_64
  • rsyslog-relp-8.2312.0-2.eln140.x86_64
  • rsyslog-snmp-8.2312.0-2.eln140.x86_64
  • rsyslog-udpspoof-8.2312.0-2.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) libcom_err 1.47.0-5.eln140 x86_64 67.2 kB Required by:
  • krb5-libs-1.21.2-5.eln140.x86_64
  • libtirpc-1.3.4-1.rc3.eln140.x86_64
(dependency) libcurl 8.8.0-1.eln140 x86_64 809.7 kB Required by:
  • mariadb-connector-c-3.3.8-3.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
  • rsyslog-elasticsearch-8.2312.0-2.eln140.x86_64
  • rsyslog-mmkubernetes-8.2312.0-2.eln140.x86_64
(dependency) libeconf 0.6.2-2.eln140 x86_64 58.0 kB Required by:
  • pam-1.6.1-3.eln140.x86_64
  • pam-libs-1.6.1-3.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
(required) libestr 0.1.11-9.eln140 x86_64 48.9 kB Required by:
  • liblognorm-2.0.6-12.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
(dependency) libevent 2.1.12-13.eln140 x86_64 899.7 kB Required by:
  • openldap-2.6.8-2.eln140.x86_64
(required) libfastjson 1.2304.0-4.eln140 x86_64 69.8 kB Required by:
  • liblognorm-2.0.6-12.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
  • rsyslog-mmjsonparse-8.2312.0-2.eln140.x86_64
  • rsyslog-mmkubernetes-8.2312.0-2.eln140.x86_64
  • rsyslog-mmnormalize-8.2312.0-2.eln140.x86_64
(dependency) libfdisk 2.40.1-2.eln140 x86_64 362.9 kB Required by:
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) libffi 3.4.6-1.eln140 x86_64 86.4 kB Required by:
  • p11-kit-0.25.3-4.eln134.x86_64
(dependency) libgcc 14.1.1-6.eln140 x86_64 274.6 kB Required by:
  • glibc-2.39.9000-26.eln140.x86_64
  • libcap-2.70-1.eln140.x86_64
  • librdkafka-2.4.0-1.eln140.x86_64
  • libstdc++-14.1.1-6.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
  • systemd-libs-256.1-3.eln140.x86_64
(dependency) libgcrypt 1.11.0-1.eln140 x86_64 1.5 MB Required by:
  • rsyslog-crypto-8.2312.0-2.eln140.x86_64
(dependency) libgpg-error 1.50-1.eln140 x86_64 889.5 kB Required by:
  • libgcrypt-1.11.0-1.eln140.x86_64
  • rsyslog-crypto-8.2312.0-2.eln140.x86_64
(dependency) libidn2 2.3.7-1.eln140 x86_64 329.1 kB Required by:
  • gnutls-3.8.5-2.eln136.x86_64
  • libcurl-8.8.0-1.eln140.x86_64
  • libpsl-0.21.5-3.eln140.x86_64
(required) liblognorm 2.0.6-12.eln140 x86_64 198.3 kB Required by:
  • rsyslog-mmkubernetes-8.2312.0-2.eln140.x86_64
  • rsyslog-mmnormalize-8.2312.0-2.eln140.x86_64
(required) liblognorm-doc 2.0.6-12.eln140 x86_64 587.9 kB
(dependency) libmount 2.40.1-2.eln140 x86_64 351.8 kB Required by:
  • util-linux-2.40.1-2.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
(dependency) libnet 1.3-3.eln140 x86_64 136.5 kB Required by:
  • rsyslog-udpspoof-8.2312.0-2.eln140.x86_64
(dependency) libnghttp2 1.62.0-1.eln140 x86_64 170.1 kB Required by:
  • libcurl-8.8.0-1.eln140.x86_64
(dependency) libnsl2 2.0.1-1.eln140 x86_64 57.9 kB Required by:
  • pam-1.6.1-3.eln140.x86_64
(dependency) libpkgconf 2.1.1-1.eln140 x86_64 74.2 kB Required by:
  • pkgconf-2.1.1-1.eln140.x86_64
(dependency) libpq 16.3-3.eln140 x86_64 965.4 kB Required by:
  • rsyslog-pgsql-8.2312.0-2.eln140.x86_64
(dependency) libpsl 0.21.5-3.eln140 x86_64 80.5 kB Required by:
  • libcurl-8.8.0-1.eln140.x86_64
(dependency) libpwquality 1.4.5-10.eln140 x86_64 417.8 kB Required by:
  • pam-1.6.1-3.eln140.x86_64
(required) librdkafka 2.4.0-1.eln140 x86_64 2.5 MB Required by:
  • librdkafka-devel-2.4.0-1.eln140.x86_64
  • rsyslog-kafka-8.2312.0-2.eln140.x86_64
(required) librdkafka-devel 2.4.0-1.eln140 x86_64 504.3 kB
(required) librelp 1.11.0-4.eln140 x86_64 171.8 kB Required by:
  • rsyslog-relp-8.2312.0-2.eln140.x86_64
(dependency) libselinux 3.6-6.eln140 x86_64 177.0 kB Required by:
  • authselect-libs-1.5.0-5.eln140.x86_64
  • coreutils-9.5-2.eln140.x86_64
  • krb5-libs-1.21.2-5.eln140.x86_64
  • libmount-2.40.1-2.eln140.x86_64
  • libsemanage-3.6-4.eln140.x86_64
  • pam-1.6.1-3.eln140.x86_64
  • sed-4.9-1.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
(dependency) libsemanage 3.6-4.eln140 x86_64 293.5 kB Required by:
  • shadow-utils-2:4.15.1-6.eln140.x86_64
(dependency) libsepol 3.6-3.eln140 x86_64 809.9 kB Required by:
  • libselinux-3.6-6.eln140.x86_64
  • libsemanage-3.6-4.eln140.x86_64
(dependency) libsmartcols 2.40.1-2.eln140 x86_64 180.4 kB Required by:
  • util-linux-2.40.1-2.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
(dependency) libssh 0.10.6-6.eln140 x86_64 513.4 kB Required by:
  • libcurl-8.8.0-1.eln140.x86_64
(dependency) libssh-config 0.10.6-6.eln140 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln140.x86_64
(dependency) libstdc++ 14.1.1-6.eln140 x86_64 3.0 MB Required by:
  • librdkafka-2.4.0-1.eln140.x86_64
(dependency) libtasn1 4.19.0-8.eln140 x86_64 175.7 kB Required by:
  • gnutls-3.8.5-2.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) libtirpc 1.3.4-1.rc3.eln140 x86_64 202.8 kB Required by:
  • libnsl2-2.0.1-1.eln140.x86_64
  • pam-1.6.1-3.eln140.x86_64
(dependency) libtool-ltdl 2.4.7-11.eln140 x86_64 66.2 kB Required by:
  • openldap-2.6.8-2.eln140.x86_64
(dependency) libunistring 1.1-7.eln140 x86_64 1.7 MB Required by:
  • gnutls-3.8.5-2.eln136.x86_64
  • libidn2-2.3.7-1.eln140.x86_64
  • libpsl-0.21.5-3.eln140.x86_64
(dependency) libutempter 1.2.1-13.eln140 x86_64 57.7 kB Required by:
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) libuuid 2.40.1-2.eln140 x86_64 37.4 kB Required by:
  • libblkid-2.40.1-2.eln140.x86_64
  • libfdisk-2.40.1-2.eln140.x86_64
  • libmount-2.40.1-2.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
(dependency) libverto 0.3.2-8.eln140 x86_64 29.5 kB Required by:
  • krb5-libs-1.21.2-5.eln140.x86_64
(dependency) libxcrypt 4.4.36-5.eln140 x86_64 266.5 kB Required by:
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • cyrus-sasl-lib-2.1.28-24.eln140.x86_64
  • pam-1.6.1-3.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
(dependency) libzstd 1.5.6-1.eln140 x86_64 751.8 kB Required by:
  • librdkafka-2.4.0-1.eln140.x86_64
  • libzstd-devel-1.5.6-1.eln140.x86_64
  • mariadb-connector-c-3.3.8-3.eln140.x86_64
(dependency) libzstd-devel 1.5.6-1.eln140 x86_64 202.4 kB Required by:
  • librdkafka-devel-2.4.0-1.eln140.x86_64
(dependency) lz4-devel 1.9.4-6.eln140 x86_64 96.2 kB Required by:
  • librdkafka-devel-2.4.0-1.eln140.x86_64
(dependency) lz4-libs 1.9.4-6.eln140 x86_64 133.4 kB Required by:
  • librdkafka-2.4.0-1.eln140.x86_64
  • lz4-devel-1.9.4-6.eln140.x86_64
(dependency) mariadb-connector-c 3.3.8-3.eln140 x86_64 517.3 kB Required by:
  • rsyslog-mysql-8.2312.0-2.eln140.x86_64
(dependency) mariadb-connector-c-config 3.3.8-3.eln140 noarch 497.0 B Required by:
  • mariadb-connector-c-3.3.8-3.eln140.x86_64
(dependency) mpfr 4.2.1-4.eln140 x86_64 832.1 kB Required by:
  • gawk-5.3.0-3.eln140.x86_64
(dependency) ncurses-base 6.4-12.20240127.eln140 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln140.x86_64
(dependency) ncurses-libs 6.4-12.20240127.eln140 x86_64 971.3 kB Required by:
  • bash-5.2.26-3.eln140.x86_64
  • readline-8.2-8.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
(dependency) net-snmp-libs 1:5.9.4-7.eln140 x86_64 3.1 MB Required by:
  • rsyslog-snmp-8.2312.0-2.eln140.x86_64
(dependency) nettle 3.10-2.eln140 x86_64 797.0 kB Required by:
  • gnutls-3.8.5-2.eln136.x86_64
(dependency) openldap 2.6.8-2.eln140 x86_64 640.3 kB Required by:
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • libcurl-8.8.0-1.eln140.x86_64
  • libpq-16.3-3.eln140.x86_64
(dependency) openssl-devel 1:3.2.2-1.eln140 x86_64 4.3 MB Required by:
  • librdkafka-devel-2.4.0-1.eln140.x86_64
(dependency) openssl-libs 1:3.2.2-1.eln140 x86_64 7.8 MB Required by:
  • coreutils-9.5-2.eln140.x86_64
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • krb5-libs-1.21.2-5.eln140.x86_64
  • libcurl-8.8.0-1.eln140.x86_64
  • libevent-2.1.12-13.eln140.x86_64
  • libpq-16.3-3.eln140.x86_64
  • librdkafka-2.4.0-1.eln140.x86_64
  • librelp-1.11.0-4.eln140.x86_64
  • libssh-0.10.6-6.eln140.x86_64
  • mariadb-connector-c-3.3.8-3.eln140.x86_64
  • net-snmp-libs-1:5.9.4-7.eln140.x86_64
  • openldap-2.6.8-2.eln140.x86_64
  • openssl-devel-1:3.2.2-1.eln140.x86_64
  • pam-1.6.1-3.eln140.x86_64
  • rsyslog-omamqp1-8.2312.0-2.eln140.x86_64
  • rsyslog-openssl-8.2312.0-2.eln140.x86_64
(dependency) p11-kit 0.25.3-4.eln134 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • gnutls-3.8.5-2.eln136.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) p11-kit-trust 0.25.3-4.eln134 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • gnutls-3.8.5-2.eln136.x86_64
(dependency) pam 1.6.1-3.eln140 x86_64 1.8 MB Required by:
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) pam-libs 1.6.1-3.eln140 x86_64 135.0 kB Required by:
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • libcap-2.70-1.eln140.x86_64
  • libpwquality-1.4.5-10.eln140.x86_64
  • pam-1.6.1-3.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) pcre2 10.43-2.eln140.1 x86_64 657.5 kB Required by:
  • grep-3.11-8.eln140.x86_64
  • liblognorm-2.0.6-12.eln140.x86_64
  • libselinux-3.6-6.eln140.x86_64
(dependency) pcre2-syntax 10.43-2.eln140.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.eln140.1.x86_64
(dependency) pkgconf 2.1.1-1.eln140 x86_64 82.8 kB Required by:
  • pkgconf-pkg-config-2.1.1-1.eln140.x86_64
(dependency) pkgconf-m4 2.1.1-1.eln140 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.1-1.eln140.x86_64
(dependency) pkgconf-pkg-config 2.1.1-1.eln140 x86_64 989.0 B Required by:
  • cyrus-sasl-devel-2.1.28-24.eln140.x86_64
  • librdkafka-devel-2.4.0-1.eln140.x86_64
  • libzstd-devel-1.5.6-1.eln140.x86_64
  • lz4-devel-1.9.4-6.eln140.x86_64
  • openssl-devel-1:3.2.2-1.eln140.x86_64
  • zlib-ng-compat-devel-2.1.7-1.eln140.x86_64
(dependency) popt 1.19-6.eln140 x86_64 136.9 kB Required by:
  • authselect-1.5.0-5.eln140.x86_64
(dependency) publicsuffix-list-dafsa 20240107-3.eln140 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln140.x86_64
(dependency) readline 8.2-8.eln140 x86_64 489.2 kB Required by:
  • gawk-5.3.0-3.eln140.x86_64
  • gdbm-1:1.23-6.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
(required) rsyslog 8.2312.0-2.eln140 x86_64 2.7 MB Required by:
  • rsyslog-crypto-8.2312.0-2.eln140.x86_64
  • rsyslog-elasticsearch-8.2312.0-2.eln140.x86_64
  • rsyslog-gnutls-8.2312.0-2.eln140.x86_64
  • rsyslog-gssapi-8.2312.0-2.eln140.x86_64
  • rsyslog-kafka-8.2312.0-2.eln140.x86_64
  • rsyslog-mmaudit-8.2312.0-2.eln140.x86_64
  • rsyslog-mmfields-8.2312.0-2.eln140.x86_64
  • rsyslog-mmjsonparse-8.2312.0-2.eln140.x86_64
  • rsyslog-mmkubernetes-8.2312.0-2.eln140.x86_64
  • rsyslog-mmnormalize-8.2312.0-2.eln140.x86_64
  • rsyslog-mmsnmptrapd-8.2312.0-2.eln140.x86_64
  • rsyslog-mysql-8.2312.0-2.eln140.x86_64
  • rsyslog-omamqp1-8.2312.0-2.eln140.x86_64
  • rsyslog-openssl-8.2312.0-2.eln140.x86_64
  • rsyslog-pgsql-8.2312.0-2.eln140.x86_64
  • rsyslog-relp-8.2312.0-2.eln140.x86_64
  • rsyslog-snmp-8.2312.0-2.eln140.x86_64
  • rsyslog-udpspoof-8.2312.0-2.eln140.x86_64
(required) rsyslog-crypto 8.2312.0-2.eln140 x86_64 58.9 kB
(required) rsyslog-doc 8.2312.0-2.eln140 noarch 7.5 MB
(required) rsyslog-elasticsearch 8.2312.0-2.eln140 x86_64 52.7 kB
(required) rsyslog-gnutls 8.2312.0-2.eln140 x86_64 53.6 kB
(required) rsyslog-gssapi 8.2312.0-2.eln140 x86_64 57.0 kB
(required) rsyslog-kafka 8.2312.0-2.eln140 x86_64 85.1 kB
(required) rsyslog-mmaudit 8.2312.0-2.eln140 x86_64 15.4 kB
(required) rsyslog-mmfields 8.2312.0-2.eln140 x86_64 15.5 kB
(required) rsyslog-mmjsonparse 8.2312.0-2.eln140 x86_64 19.5 kB
(required) rsyslog-mmkubernetes 8.2312.0-2.eln140 x86_64 53.2 kB
(required) rsyslog-mmnormalize 8.2312.0-2.eln140 x86_64 19.6 kB
(required) rsyslog-mmsnmptrapd 8.2312.0-2.eln140 x86_64 19.4 kB
(required) rsyslog-mysql 8.2312.0-2.eln140 x86_64 24.7 kB
(required) rsyslog-omamqp1 8.2312.0-2.eln140 x86_64 260.0 kB
(required) rsyslog-openssl 8.2312.0-2.eln140 x86_64 57.6 kB
(required) rsyslog-pgsql 8.2312.0-2.eln140 x86_64 20.8 kB
(required) rsyslog-relp 8.2312.0-2.eln140 x86_64 65.3 kB
(required) rsyslog-snmp 8.2312.0-2.eln140 x86_64 27.9 kB
(required) rsyslog-udpspoof 8.2312.0-2.eln140 x86_64 28.3 kB
(dependency) sed 4.9-1.eln140 x86_64 861.5 kB Required by:
  • authselect-libs-1.5.0-5.eln140.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • krb5-libs-1.21.2-5.eln140.x86_64
(env) setup 2.15.0-4.eln140 noarch 720.7 kB Required by:
  • basesystem-11-20.eln140.noarch
  • filesystem-3.18-9.eln140.x86_64
  • pam-1.6.1-3.eln140.x86_64
  • shadow-utils-2:4.15.1-6.eln140.x86_64
Recommended by:
  • filesystem-3.18-9.eln140.x86_64
  • libutempter-1.2.1-13.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) shadow-utils 2:4.15.1-6.eln140 x86_64 4.1 MB Required by:
  • cyrus-sasl-2.1.28-24.eln140.x86_64
  • libutempter-1.2.1-13.eln140.x86_64
(dependency) systemd-libs 256.1-3.eln140 x86_64 2.0 MB Required by:
  • rsyslog-8.2312.0-2.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
  • util-linux-core-2.40.1-2.eln140.x86_64
(dependency) util-linux 2.40.1-2.eln140 x86_64 3.7 MB Required by:
  • cyrus-sasl-2.1.28-24.eln140.x86_64
(dependency) util-linux-core 2.40.1-2.eln140 x86_64 1.5 MB Required by:
  • util-linux-2.40.1-2.eln140.x86_64
(dependency) zlib-ng-compat 2.1.7-1.eln140 x86_64 134.0 kB Required by:
  • cracklib-2.9.11-5.eln140.x86_64
  • libcurl-8.8.0-1.eln140.x86_64
  • librdkafka-2.4.0-1.eln140.x86_64
  • libssh-0.10.6-6.eln140.x86_64
  • mariadb-connector-c-3.3.8-3.eln140.x86_64
  • openssl-libs-1:3.2.2-1.eln140.x86_64
  • rsyslog-8.2312.0-2.eln140.x86_64
  • util-linux-2.40.1-2.eln140.x86_64
  • zlib-ng-compat-devel-2.1.7-1.eln140.x86_64
(dependency) zlib-ng-compat-devel 2.1.7-1.eln140 x86_64 106.8 kB Required by:
  • librdkafka-devel-2.4.0-1.eln140.x86_64
Page refreshed at 24 June 2024 09:11 UTC.